/**
 * Theme Name: U-Design Child
 * Theme URI: https://udesigntheme.com/envato-market/
 * Description: This is a child theme of U-Design.
 * Author: Andon
 * Author URI: https://1.envato.market/OdObz
 * Template: u-design
 * Version: 1.0.0
 */

/**
 * IMPORTANT: By default this file is not loaded since it has no CSS preloaded. Loading it blank
 * will result in a CSS file needlessly being loaded. This will usually not affect the site appearance,
 * but it's inefficient and extends your page's loading time.
 *
 * If you decide to use this file make sure to enable it from the theme's 'General Options' section first,
 * it's the last checkbox called 'Custom Styles'.
 */

/*********** ADD YOUR CUSTOM CSS CODE BELOW THIS LINE: ***********/

.page-id-5 #sidebar{
display:none;	
}
/* .page-id-5778 {
	display:none;
} */
#navigation-menu ul.sf-menu > li > a > span {
    font-family: 'Lora';
    padding: 10px 15px 10px 15px;
    font-weight: 500;
    text-align: center;
    font-size: 16px;
   
}
#navigation-menu ul.sf-menu > li > a{
	padding: 0 0px 0 0;
}
.grid_24 .main-content-padding .status-publish.format-standard.hentry .entry h3 a, .grid_24 .main-content-padding .page.type-page.status-publish.hentry .entry h3 a{
	color: #1AAABA;
    font-size: 22px;
    font-weight: 600;
}
.page.page-id-5760 .about-uspages.wpb_column.vc_column_container .wpb_text_column.wpb_content_element .wpb_wrapper p strong {
	color: #b8627d;
}
.inner-div-card-v .read-more-align-right span {
    font-style: normal;
    padding: 5px 8px;
}
.page-id-3431 .wpb_text_column.wpb_content_element .wpb_wrapper p{
	width:100%;
}